## cvsconnect 0.1.cvs20001202

=== debian/changelog ===
cvsconnect (0.1.cvs20001202-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#636727); set maintainer to Debian QA Group.
  * Switch from yada to debhelper. Closes: #636883.
  * Update debian/copyright to include BSD license.
  * Update Standards-Version to 3.9.2.
  * Change section to 'vcs - extra'.
  * Add 'empty' debian/watch explaining where to get upstream sources.

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Tue, 30 Aug 2011 20:12:38 +0200

cvsconnect (0.1.cvs20001202-1) unstable; urgency=low

  * Initial release. Closes: #339002.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 10 Nov 2005 19:22:41 +0100
