=== debian/control ===
Source: cvsconnect
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: vcs
Priority: extra
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), perl

Package: cvsconnect
Architecture: all
Depends: cvs, ${perl:Depends}, ${misc:Depends}
Enhances: cvssuck
Description: CVS connection minimizer
 CVSconnect enables you to do multiple CVS operations on single
 connection. CVSconnect sets up special environment using $CVS_RSH and
 $CVSROOT for the command line CVS client. In the environment, the
 command line CVS client reuses a connection.
 .
 CVSconnect is especially designed to use with CVSsuck.
