=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	pod2man --section=1 --release="Debian" --center=" " \
	        debian/cvsconnect.pod > debian/cvsconnect.1
