=== debian/watch ===
# 2011-08-30: The upstream sources are no longer available. There is still a
# CVS repository at http://cvs.m17n.org/viewcvs/cvs/cvsconnect/
